faces=top
tiles=5
method=random
metadata=1
matchBlocks=60
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach stonebeach Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM 